<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', 'FrontEnd\HomeController@index')->name('index');
Route::get('/features', 'FrontEnd\HomeController@features')->name('features');
Route::get('/about', 'FrontEnd\HomeController@about')->name('about');
Route::get('/contact', 'FrontEnd\HomeController@contact')->name('contact');
